New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Update a lexicon entry

PUT
/api/v1/audiobook/projects/{project_id}/lexicon/{entry_id}

Path Parameters

project_id*Project Id
entry_id*Entry Id

Request Body

application/json
  1. body
phrase?string|null
pronunciation?string|null

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/lexicon/string' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null